header{
	position: fixed;
    width: 100%;
    background: rgba(0,0,0,0.6);
}
.about-grid li{
	list-style-type:none;
	font-size: 14px;
	font-weight: bold;	
	font-family: sans-serif;
}
footer .fas{
	color:#00bcd4;

}
.welcome a.know {
    padding: 12px 30px;
    color: #fff;
    background: #17a2b8;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 1.5em;
    border-radius: 35px;
}
.welcome a.know:hover {
    background: #fd5c63;
}
.agileinfo-contact-form-grid input[type="password"] {
    display: inline-block;
    background: none;
    border: none;
    border-bottom: 1px solid #777;
    width: 100%;
    float: left;
    outline: none;
    padding: 8px 15px 8px 0px;
    font-size: 15px;
    letter-spacing: 2px;
    color: #777;
    margin-bottom: 1.5em;
}
.goal a {
    color: #fff;
    background: #00BCD4;
	border:1px solid #00BCD4;
    padding: 10px 20px;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 1em;
    border-radius: 4px;
    font-size: 15px;
}
.goal a:hover {
    color: #00BCD4;
    background: transparent;
	border:1px solid #00BCD4;
}
h3.heading {
	text-transform: capitalize;
    font-size: 35px;
    letter-spacing: 1px;
    font-weight: 600;
}
a.btn-agile{
	font-size:16px;
}
a.btn-agile:hover {
	letter-spacing:1px;
    color: #fd5c63;
} 
.mb-60 {
    margin-bottom: 60px;
}
.bg-clr {
    background: #f8f9fa;
}
.goal{
	background: #fff;
    padding: 40px 20px;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
}
.goal:hover{
	transform: scale(1.1);
    transition: 1s all;
}.goaleq{
	background: #fff;
    padding: 40px 6px;
	border:1px #d4dbe0 solid; 
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
}
/*.goaleq:hover{
	transform: scale(1.1);
    transition: 1s all;
}*/
.our-services-wrapper:hover .services-inner {
    background: #fff none repeat scroll 0 0;
    border: 2px solid transparent;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
}
.services-inner {
    border: 2px solid #00bcd4;
    transition: .3s;
    margin: 10px;
    background: #fff;
}
.our-services-icon {
    position: absolute;
    top: -15px;
    right: 50px;
    background: #fff;
    width: 80px;
    text-align: center;
}
.our-services-icon span.fa {
    font-size: 45px;
    color: #00bcd4;
}
.services-inner {
    border: 2px solid #00bcd4;
    transition: .3s;
    margin: 10px;
    background: #fff;
}
.our-services-text {
    padding: 28px 30px;
}
.our-services-text h4 {
    color: #323648;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 18px;
    margin-top: 15px;
    position: relative;
    text-transform: uppercase;
}
.services p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #666;
}



/*-- testimonials slider --*/
.clients {
    background: #f8f9fa;
}
.csslider {
    position: relative;
}

.csslider>input {
    display: none;
}

.csslider>input:nth-of-type(4):checked~ul li:first-of-type {
    margin-left: -300%;
}

.csslider>input:nth-of-type(3):checked~ul li:first-of-type {
    margin-left: -200%;
}

.csslider>input:nth-of-type(2):checked~ul li:first-of-type {
    margin-left: -100%;
}

.csslider>input:nth-of-type(1):checked~ul li:first-of-type {
    margin-left: 0%;
}

.csslider>ul {
    position: relative;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.csslider>ul>li {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: visible;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
}

.csslider>.navigation {
    position: absolute;
    bottom: -20%;
    left: 47%;
    z-index: 10;
    font-size: 0;
    line-height: 0;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.csslider>.navigation>div {
    margin-left: -100%;
}

.csslider>.navigation label {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
    margin: 0 4px;
    padding: 5px;
    background: #aaa;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.csslider>.navigation label:hover:after {
    opacity: 1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.csslider>.navigation label:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -6px;
    margin-top: -6px;
    background: #00bcd4;
    border-radius: 50%;
    padding: 6px;
    opacity: 0;
}

.csslider.inside .navigation {
    bottom: 10px;
    margin-bottom: 10px;
}

.csslider.inside .navigation label {
    border: 1px solid #7e7e7e;
}

.csslider>input:nth-of-type(1):checked~.navigation label:nth-of-type(1):after,
.csslider>input:nth-of-type(2):checked~.navigation label:nth-of-type(2):after,
.csslider>input:nth-of-type(3):checked~.navigation label:nth-of-type(3):after ,
.csslider>input:nth-of-type(4):checked~.navigation label:nth-of-type(4):after {
    opacity: 1;
}

.csslider.infinity>input:first-of-type:checked~.arrows label.goto-last,
.csslider>input:nth-of-type(1):checked~.arrows>label:nth-of-type(0),
.csslider>input:nth-of-type(2):checked~.arrows>label:nth-of-type(1),
.csslider>input:nth-of-type(3):checked~.arrows>label:nth-of-type(2),
.csslider>input:nth-of-type(4):checked~.arrows>label:nth-of-type(3) {
    display: block;
    left: 0;
    right: auto;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.csslider.infinity>input:last-of-type:checked~.arrows label.goto-first,
.csslider>input:nth-of-type(1):checked~.arrows>label:nth-of-type(2),
.csslider>input:nth-of-type(2):checked~.arrows>label:nth-of-type(3),
.csslider>input:nth-of-type(3):checked~.arrows>label:nth-of-type(4) {
    display: block;
    right: 0;
    left: auto;
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
#slider1 {
    width: 100%;
}

@media(max-width: 375px) {
    .csslider>.navigation {
        bottom: -8%;
    }
}



/* testimonials */

.main-clients {
    width: 65%;
    margin: 0 auto;
}
.feedback-top h4 {
    font-size: 22px;
    text-transform: capitalize;
    letter-spacing: .5px;
    line-height: 32px;
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    margin: 0 5px;
}
.carousel-indicators .active {
    background-color: #ff6b6b;
}
.carousel-indicators {
    bottom: 0;
}
.img-pois-w3ls-2 {
    position: absolute;
    bottom: 0;
    left: 0;
}
.feedback-top {
    text-align: center;
}
.client-info {
    width: 50%;
    margin: auto;
}
.client-info img {
    width: 95px;
}
.main-clients p {
    margin: 0;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #707579;
}
.pb-20{
	padding-bottom:20px !important;
}
/* //testimonials */

/*client slider*/
h2{
  text-align:center;
  padding: 20px;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*service details*/
.shipping {
    background: #00bcd4;
    background: #f8f9fa;
}
.shipping-right {
    background: #fff;
    padding: 3em 4em;
    box-shadow: 7px 7px 10px 12px rgba(76, 110, 245, .1);
}
h4.heading {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 45px;
    letter-spacing: 1px;
    font-weight: 700;
}
p {
    margin: 0;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #707579;
}
.shipping-right {
    padding: 2em 4em!important;
}
.shipping-right a {
    color: #fff;
    background: #00BCD4;
	border:1px solid #00BCD4;
    padding: 10px 20px;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 1em;
    border-radius: 4px;
    font-size: 15px;
}
.shipping-right a:hover {
    color: #00BCD4;
    background: transparent;
	border:1px solid #00BCD4;
}
.shipping-right .btn-transperent {
    color: #00BCD4;
    background: transparent;
	border:1px solid #00BCD4;
    padding: 10px 20px;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 1em;
    border-radius: 4px;
    font-size: 15px;
}
.shipping-right .btn-transperent:hover {
    color: #fff;
    background: #00BCD4;
	border:1px solid #00BCD4;
}
.mt-1r{
	margin-top: 1rem;
}

/*contact*/
.map {
    position: relative;
    margin-bottom: 15em;
}
.map iframe {
    border: none;
    width: 100%;
    height: 450px;
}
.main_grid_contact {
    display: flex;
    width: 70%;
    position: absolute;
    bottom: -80%;
    left: 15%;
    -webkit-box-shadow: -5px 6px 25px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 6px 25px -12px rgba(0,0,0,0.75);
    box-shadow: -5px 6px 25px -12px rgba(0,0,0,0.75);
}
.form {
    flex-basis: 60%;
    -webkit-flex-basis: 60%;
    padding: 3em 4em;
    background: #fff;
}
.form h3 {
    color: #333;
    font-size: 24px;
    letter-spacing: 1px;
}
.w3ls-contact {
    flex-basis: 40%;
    -webkit-flex-basis: 40%;
    padding: 3em 3em;
    background: #222;
}
.w3ls-contact h3 {
    color: #eee;
    font-size: 24px;
    letter-spacing: 1px;
}
.w3ls-contact p {
    margin: 0;
    font-size: 15px;
    color: #999;
    letter-spacing: 1px;
}
.w3ls-contact address {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.w3ls-contact p {
    margin: 0;
    font-size: 15px;
    color: #999;
    letter-spacing: 1px;
}
.w3ls-contact address p, .w3ls-contact address p a {
    color: #bbb;
}
.w3ls-contact address p span.fas {
    width: 25px;
    margin-left: 0px;
    display: inline-block;
    color: #00bcd4;
}
.py-10 {
    padding-bottom: 10rem !important;
}

/*responsive*/
@media (max-width: 1440px){
.main_grid_contact {
    width: 76%;
    left: 12%;
}
}
@media (max-width: 1080px){
.main_grid_contact {
    width: 90%;
    left: 5%;
}
.w3ls-contact {
    padding: 3em 2em;
}
}

@media (max-width: 800px){
.map {
    margin-bottom: 0em;
	position: relative;
}
.map iframe {
    height: 300px;
}
.py-10 {
    padding-bottom: 5rem !important;
	padding-top: 3rem;
}
.main_grid_contact {
    flex-direction: column;
    position: static;
    width: 100%;
}
}
@media (max-width: 556px){
h3.heading {
	font-size: 25px;
    }
h3.about-head{
		font-size:20px;
	}
 .welcome_left h3 {
    font-size: 19px;
 }
.mb-5 {
    margin-bottom: 2rem !important;
} 
.services {
	padding-top:3em;
}
.shipping-right {
    padding: 2em 1em!important;
}
.form {
   
    padding: 3em 1em;
}
}

.divjust {
  text-align: justify!important;
  padding: 2em 1em!important;
 letter-spacing: 0px!important;line-height: 25px!important;
}

.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}.panel-success {
    border-color: #d6e9c6!important;
}.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
} .panel-body {
    padding: 15px;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-default {
    border-color: #ddd!important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}.panel-body {
    padding: 15px;
}.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color:#0996e8;
    border-radius: 10px;
}
.active
{
	padding: 5px 7px !important;
    color: #fff;
    background: #17a2b8; 
    letter-spacing: 1px;
    display: inline-block;
    border-radius: 35px;
    text-transform: uppercase;
} active:hover {
    background: #fff;
    color: #17a2b8;
}.panel-primary>.panel-heading {
    color: #fff;
    background-color: #336896;
    border-color: #337ab7;
}.panel-primary {
    border-color: #82baea;
}